package com.tofly.ghrq_route.module.user.domain;

import java.util.List;

/**
 * Created by Amu on 2017/9/12.
 */

public class MapConfigDataBean {
    private MapUrlConfigDataBean mapUrlConfigDataBean;
    private List<UserMapDataBean> userMapDataList;

    public MapUrlConfigDataBean getMapUrlConfigDataBean() {
        return mapUrlConfigDataBean;
    }

    public void setMapUrlConfigDataBean(MapUrlConfigDataBean mapUrlConfigDataBean) {
        this.mapUrlConfigDataBean = mapUrlConfigDataBean;
    }

    public List<UserMapDataBean> getUserMapDataList() {
        return userMapDataList;
    }

    public void setUserMapDataList(List<UserMapDataBean> userMapDataList) {
        this.userMapDataList = userMapDataList;
    }
}
